- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# pgpPktLdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
byte | format
byte | filenamelen
byte | filename [1]

## Detailed Description

Definition at line 861 of file rpmpgp.h.

## Field Documentation

byte pgpPktLdata_s::format

Definition at line 862 of file rpmpgp.h.

byte pgpPktLdata_s::filenamelen

Definition at line 863 of file rpmpgp.h.

byte pgpPktLdata_s::filename[1]

Definition at line 864 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h